 .u-section-1 {
  background-image: url("images/ChatGPTImageDec23202509_16_04PM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 125px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 18px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 103px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 37px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 82px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 30px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 470px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 35px;
}

.u-section-3 .u-image-1 {
  min-height: 422px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageDec26202502_20_28PM.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 422px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-form-1 {
  height: 410px;
  margin: 13px 0 -59px 11px;
}

.u-section-3 .u-input-1 {
  --radius: 20px;
}

.u-section-3 .u-input-2 {
  --radius: 20px;
}

.u-section-3 .u-input-3 {
  --radius: 20px;
}

.u-section-3 .u-btn-1 {
  --radius: 19px;
  border-style: solid;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-3 .u-image-1 {
    min-height: 348px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-3 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-3 .u-image-1 {
    min-height: 267px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-image-1 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-image-1 {
    min-height: 252px;
  }
}